/requireListening = false
/listenTo = Thermal
/coldplateChannelPath = Cold_Temp/AvgColdTemp
/temperatureTimeoutFactor = 1.3
/maxPressure = 4.5
chillerAlertListener/vacuumAlertSource = vacuum
chillerAlertListener/thermalAlertSource = thermal
Chiller/host = 192.168.1.2
